Welcome to Geeklog, Anonymous Monday, January 30 2023 @ 10:25 am EST

Geeklog Forums

Problem with 1.3.6 new installation


Status: offline

tal

Forum User
Newbie
Registered: 03/03/02
Posts: 5
I have an error message in a new clean installation of 1.3.6GL. after I point to: http://www.mydomain.com/tal/public_html/ I get this error: Fatal error: Failed opening required '/home/abab/public_html/tal/plugins/classifads/functions.inc' (include_path='.:/usr/local/lib/php') in /home/abab/public_html/tal/public_html/lib-common.php on line 4196 did someone know what is the problem ? I find that there is no "classifads" in the "plugins" folder. (/home/abab/public_html/tal/plugins/classifads/functions.inc) can this be the problem ? The server is RH7.X / apachi Tal
 Quote

Status: offline

Dirk

Site Admin
Admin
Registered: 01/12/02
Posts: 13073
Location:Stuttgart, Germany
It seems like you had the Classifads plugin installed at one point. How "clean" is your "clean install"? Are you (re-)using a database from an installation where the Classifads plugin was installed? Go into your database (using e.g. phpMyAdmin) and find the table "gl_plugins". I would assume you have an entry for the Classifads plugin in there. Change the field pi_enabled from 1 to 0. bye, Dirk
 Quote

Status: offline

tal

Forum User
Newbie
Registered: 03/03/02
Posts: 5
Well I have delete by mistake GL1.3.5 I thought that it delete all files .. Seems that I was wrong (:
 Quote

All times are EST. The time is now 10:25 am.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content